.mui-content .news .news_container {
    display: inline-flex;
    margin: 2.5rem auto;
    padding: 0.625rem 0.5rem;
}
.mui-content .news .news_container .text_container {
    width: auto;
}
.mui-content .news .news_container .text_container p {
    line-height: 1.5rem;
    padding-top: 0.625rem;
    text-align: justify;
    padding-right: 10/16rem;
}